eclipse.preferences.version=1
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse/description=
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse/enabled=true
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse/isSystem=true
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse/name=Bundle pool
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse/provider=
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse/uri=file\:/C\:/Users/tsznuk/mimuw/haha/demo5/linux.gtk.x86_64/eclipse/
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse/version=1
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/Users/tsznuk/mimuw/haha/demo5/linux.gtk.x86_64/eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_C\:_Users_tsznuk_mimuw_haha_demo5_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_C\:_Users_tsznuk_workspace4_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/description=
repositories/file\:_C\:_Users_tsznuk_workspace4_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/enabled=true
repositories/file\:_C\:_Users_tsznuk_workspace4_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/isSystem=false
repositories/file\:_C\:_Users_tsznuk_workspace4_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/name=file\:/C\:/Users/tsznuk/workspace4/.metadata/.plugins/org.eclipse.pde.core/tempp2metadata - artifacts
repositories/file\:_C\:_Users_tsznuk_workspace4_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/provider=
repositories/file\:_C\:_Users_tsznuk_workspace4_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/suffix=artifacts.xml
repositories/file\:_C\:_Users_tsznuk_workspace4_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_tsznuk_workspace4_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/uri=file\:/C\:/Users/tsznuk/workspace4/.metadata/.plugins/org.eclipse.pde.core/tempp2metadata/
repositories/file\:_C\:_Users_tsznuk_workspace4_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/version=1.0.0
repositories/file\:_C\:_eclipse4/enabled=true
repositories/file\:_C\:_eclipse4/isSystem=false
repositories/file\:_C\:_eclipse4/uri=file\:/C\:/eclipse4/
repositories/file\:_C\:_eclipse4_.eclipseextension/enabled=true
repositories/file\:_C\:_eclipse4_.eclipseextension/isSystem=false
repositories/file\:_C\:_eclipse4_.eclipseextension/uri=file\:/C\:/eclipse4/.eclipseextension
repositories/file\:_C\:_eclipse4_configuration_org.eclipse.osgi_bundles_529_data_listener_1925729951/enabled=true
repositories/file\:_C\:_eclipse4_configuration_org.eclipse.osgi_bundles_529_data_listener_1925729951/isSystem=false
repositories/file\:_C\:_eclipse4_configuration_org.eclipse.osgi_bundles_529_data_listener_1925729951/uri=file\:/C\:/eclipse4/configuration/org.eclipse.osgi/bundles/529/data/listener_1925729951/
repositories/file\:_C\:_eclipse4_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_C\:_eclipse4_p2_org.eclipse.equinox.p2.core_cache/isSystem=false
repositories/file\:_C\:_eclipse4_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/eclipse4/p2/org.eclipse.equinox.p2.core/cache/
